@media (max-width: 767px) {
	
	/*p br { display:none; }*/
	
.container { padding: 0px 15px; width: auto; }
.button { width: 100%; text-align: center; margin: 10px auto; float: none; }
.maindiv { margin: 0px auto; width: 100%; text-align: center; padding-left: 15%; padding-top: 20px; }
.quote { float: left; width: 48%; margin: 0px auto; }
.work { float: right; width: 48%; margin: 0px auto; }
.social-icon { margin: 0px auto; text-align: center; width: 100%; }
.top-header { padding-bottom: 8px; }
.mid-header { padding: 10px 0 8px; }
.logo { text-align: left; width: 70% !important; }
.logo img { max-height:82px; }
#cssmenu { width: 43px; margin: 15px auto; float: right; }
#cssmenu span { display: none; }
.slider-text { width: 100%; text-align: center; margin: 0; margin-top:-32px; left: 0%; top: 50%; }
.slider-text h1 { font-size: 14px; line-height:20px; }
.video-section { width: 100%; text-align: center; margin: 0px auto; padding: 0px; }
.text1 { width: 100%; text-align: center; margin: 10px auto; }
.text1 p { font-size: 13px; line-height: 20px; }
.pht { font-size: 24px; line-height: 30px; text-align: center; }
.video1 { width: 100%; text-align: center; margin: 0px auto; padding: 0px; float: none; }
.contact { padding-top: 1px; }
.submit { /*font-size: 12px; line-height: 19px;*/ width: 100%; }
.contact-form { width: 100%; padding: 0px; margin: 0px auto; }
.mid-footer { height: auto; padding-bottom: 30px; }
.autogrid2>* { width: 100% }
.autogrid3>* { width: 100%; }
.autogrid4>* { width: 100% }
.autogrid5>* { width: 100% }
.autogrid6>* { width: 100% }
.autogrid8>* { width: 100% }
.autogrid10>* { width: 100% }
.autogrid12>* { width: 100% }
.home { margin-top: 20px; }
.services { margin-bottom: 20px; }
.pro-img img { width: 100%; }
.map { height: auto; margin: 0; }
.map-text { margin: 0; padding: 15px; position: static; text-align: center; width: auto; }
.pagetitle { padding: 20px 0; }
.pagetitle h3 { margin: 0; }
.cont,
.cform { width: auto; text-align: center; margin: 0; float: none; display: block; }
.cont p { margin: 0 0 10px; }
.sticky-wrapper.is-sticky .logo { width: 100%; text-align: left; padding: 0; }
.sticky-wrapper.is-sticky .logo img { max-height: 50px; }
.sticky-wrapper.is-sticky #cssmenu { margin: 0; }
.sticky-wrapper.is-sticky #cssmenu > ul.open { top: 66px; height: calc(100% - 66px); }
.sticky-wrapper.is-sticky #cssmenu > ul > li > a { padding-top: 18px; padding-bottom: 18px; }
.welcome-contain { font-size: 14px; line-height: 20px; }
.text1 .view { text-align: center; }
.work-contain,
.pro-img.f5 .img-text { min-height: inherit; }
.testimonial-wraper { padding-left: 0; padding-right: 0; }
.testmonials h3 { font-size:20px; line-height:30px; }
blockquote { font-size: 13px; line-height: 20px; }
.pht1 { font-size: 14px; line-height: 20px; }
.footer-logos { padding: 20px 0; }
.as-img { margin: 10px 0; }
.copy p { font-size: 9px; line-height: 14px; }
.copy span { font-weight: normal; /*display:block;*/ }
.maindiv { display: none; }
.social-icon { display: none; }
.welcome-contain h2 { font-size: 20px; line-height: 30px; }
.innerbg .pagetitle { padding: 0; }
.innerbg .pagetitle h1 { margin: 0; text-align: center; }
.pagecontent h2 { margin: 0 0 15px; font-size: 20px; line-height: 30px; text-align: center; }
.pagecontent p { font-size: 13px; line-height: 20px; letter-spacing: normal; }
.pro-img { margin:15px 0; }
.pro-img figure { margin: 0; text-align: center; }
#lightgallery a { margin-bottom: 25px; text-align: center; }
.comi { text-align: center; }
.pagetitle p { font-size: 14px; line-height: 20px; text-align: left; }
.footer-info { display:block; }
.site-by { margin: 15px 0 0; }
}
 @media (max-width: 1199px) {
.wpcf7-form p { margin: 0; }
input.email,
textarea.message { margin-bottom: 10px; padding: 5px 10px; font-size: 14px; line-height: 20px; }
input.email { /*font-size: 12px; width: 100%; text-align: center; margin: 10px auto;*/ }
textarea.message { /*font-size: 12px; line-height: 35px; width: 100%; text-align: center; margin: 10px auto;*/ height: 160px; }
span.email,
span.message { border: medium none; padding: 0; width: auto; }
.submit { /*font-size: 12px; line-height: 19px;*/ padding: 10px 15px; }
} 


@media (min-width: 1199px) {
#cssmenu #menu-button { display: none; }

}

 @media (min-width: 320px) and (max-width: 480px) {
.number a { font-size: 14px; }
.phone { width: 100%; margin: 0px auto; text-align: center; float: none; }
.phone-icon { width: 20px; }
.address { width: 100%; margin: 0px auto; text-align: center; float: none; }
.add { width: 174px; }
.add a { font-size: 14px; }
.pro-img img { width: 100%; }
.video1 { width: 100%; float: none; text-align: center; }
.mid-footer { width: 100%; }
.map { width: 100%; }
.contact-form { width: 100%; padding: 0px; margin: 0px auto; }
.text1 { /*width: 100%;*/ }
.slider-text { /*width: 100%; text-align: center; margin: 0px auto; left: 0%; top: 20%;*/ }
.slider-text h1 { /*font-size: 16px;*/ }
.video1 img { width: 70%; }
.services1 p { padding-bottom: 20px; }
.copy p { /*font-size: 9px;*/ }
.map-text { /*background: #222222;*/ }
.map-text p { font-size: 18px; }
.social-icon { /*display: none !important;*/ }
.maindiv { /*display: none;*/ }
.services h4 { padding: 10px 5px 5px 5px; font-size: 14px }
.services p { font-size: 12px; text-align: center; }
.project span { font-size: 24px; }
.img-text { text-align: center; padding: 4px; font-size: 14px; }
.services1 h4 { font-size: 16px; }
.contact p { font-size: 20px; }
.bx-wrapper ul.bxslider li img { height: 320px !important; }
}
 @media (max-width: 320px) {
.maindiv { /*display: none;*/ }
.logo img { /*max-width: 100%;*/ }
.slider-text { /*width: 100%; text-align: center; margin: 0px auto; left: 0%; top: 30%;*/ }
.slider-text h1 { /*font-size: 10px;*/ }
.img1 img { max-width: 100% !important; }
.services h4 { padding: 10px 5px 5px 5px; font-size: 14px }
.services p { /*font-size: 12px; text-align: justify;*/ }
.project span { font-size: 24px; }
.img-text { text-align: center; padding: 4px; font-size: 14px; }
.services1 h4 { font-size: 16px; }
.contact p { font-size: 20px; }
.email { /*font-size: 12px;*/ }
.message { /*font-size: 12px; line-height: 35px;*/ }
.submit { /*font-size: 12px; line-height: 19px; */ }
.video1 img { width: 70%; }
.img1 { width: 165px; height: auto; }
.img2 { width: auto; height: auto; }
.img2 img { width: 100%; }
.pro-img img { width: 100%; }
.button { width: 100%; }
.social-icon { /*width: 100%; display: none;*/ }
.map-text { /*padding: 20px 20px;*/ }
.map-text p { font-size: 14px; }
.copy p { }
.copy span { /*font-weight: normal;*/ }
.bx-wrapper ul.bxslider li img { height: 150px !important; }
}
 @media (min-width: 481px) and (max-width: 767px) {
}
 @media (min-width: 768px) and (max-width: 979px) {
.container { width: 724px; margin: 0 auto; }
.container { padding: 0px 15px; width: auto; }
.button { width: 100%; text-align: center; margin: 10px auto; float: none; }
.maindiv { margin: 0px auto; width: 100%; text-align: center; padding-left: 19%; padding-top: 20px; }
.quote { float: left; width: 48%; margin: 0px auto; }
.work { float: right; width: 48%; margin: 0px auto; }
.social-icon { margin: 0px auto; text-align: center; width: 100%; }
.top-header { padding-bottom: 8px; }
.logo { text-align: center; width: 100%; }
#cssmenu { width: 100%; margin: 0px auto; }
#cssmenu span { display: none; }
#cssmenu > ul.open { top: 375px; height: calc(100% - 375px); }
.sticky-wrapper.is-sticky .logo { width: 100%; text-align: center; padding: 0; }
.sticky-wrapper.is-sticky .logo img { /*max-height:50px;*/ }
.sticky-wrapper.is-sticky #cssmenu { margin: 0; }
.sticky-wrapper.is-sticky #cssmenu > ul.open { top: 198px; height: calc(100% - 198px); }
.sticky-wrapper.is-sticky #cssmenu > ul > li > a { padding-top: 18px; padding-bottom: 18px; }
.slider-text { width: 100%; text-align: center; margin: -55px auto 0; left: 0%; top: 50%; }
.slider-text h1 { font-size: 30px; }
.video-section { padding: 30px 0 0; }
.text1 { width: 100%; text-align: center; margin: 10px auto; }
.video1 { width: 100%; text-align: center; margin: 0px auto; padding: 0px; float: none; }
.contact { padding-top: 1px; }
.text1 .view { text-align: center; }
/*.email { width: 100%; text-align: center; margin: 10px auto; }
.message { width: 100%; text-align: center; margin: 10px auto; }*/
.contact-form { width: 100%; padding: 0px; margin: 0px auto; }
.mid-footer { height: auto; padding-bottom: 30px; }
/*.autogrid2>* { width: 100% }
.autogrid3>* { width: 100%; }
.autogrid4>* { width: 100% }
.autogrid5>* { width: 100% }
.autogrid6>* { width: 100% }
.autogrid8>* { width: 100% }
.autogrid10>* { width: 100% }
.autogrid12>* { width: 100% }*/
.home { margin-top: 20px; }
.services { margin-bottom: 20px; }
.pro-img img { width: 100%; }
.pro-img.f5 { width: 49%; }
.work-contain,
.pro-img.f5 .img-text { /*min-height:inherit;*/ }
.services h4 { font-size: 22px; line-height: 30px; margin-bottom: 10px; }
.services p { font-size: 12px; line-height: 18px; }
}
 @media (min-width: 980px) and (max-width: 1199px) {
.container { width: 924px; margin: 0 auto; padding: 0px 15px; }
#cssmenu #menu-button { display: none; }
.maindiv { margin: 0px 1px; width: 426px; margin-left: 17px; margin-top: 19px; }
.number a { font-size: 14px; }
.number { width: 91px; }
.add a { font-size: 14px; }
.social-icon { width: 175px; }
.address { margin-left: -32px; }
.logo { width: 308px; }
#cssmenu { width: 586px; margin: 0px auto; }
#cssmenu > ul { margin-left: -10px; }
#cssmenu > ul > li > a { padding: 20px 5px 20px 4px; font-size: 12px; }
.text1 { width: 540px; margin-top: 0; }
.work-contain { min-height: 230px; }
.video1 { margin-top: 23px; margin: 0px auto; }
.pro-img img { width: 281px !important; }
.contact-form { width: 90%; }
/*.email { width: 245px; }*/
.map { width: 100%; }
.video-section { width: auto; padding: 30px 0 0; }
#cssmenu #menu-button { display: none; }
.map { height: 400px; }
.services h4 { font-size: 16px; line-height: 24px; margin-bottom: 10px; }
}
